<?php
/**
 * @file
 * Template for custom wcm-omega-3e Panopoly layout.
 *
 * Variables:
 * - $css_id: An optional CSS id to use for the layout.
 * - $content: An array of content, each item in the array is keyed to one
 * panel of the layout. This layout supports the following sections:
 */
?>

<div class="panel-display wcm-omega-3e clearfix <?php if (!empty($class)) { print $class; } ?>" <?php if (!empty($css_id)) { print "id=\"$css_id\""; } ?>>
  
    <!-- header-->
  <div class="row-header panels-row <?php print $panels_row['header']; ?>">
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['header']; ?>
      </div>
    </div>
  </div>


  <!-- tiles_group -->
  <div class="row-tiles-group panels-row row-tiles <?php print $panels_row['tiles_group']; ?>">
    
    <!-- tiles_header -->
    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['tiles_header']; ?>
      </div>
    </div>

    <!-- first row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel tile-panel span4 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile1']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span4">
        <div class="panel-panel-inner">
          <?php print $content['tile2']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span4 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile3']; ?>
        </div>
      </div>
      
    </div><!-- /first row of tiles -->
    
    <!-- second row of tiles -->
    <div class="clearfix row-fluid panels-row tiles-row <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel tile-panel span4 first-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile4']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span4">
        <div class="panel-panel-inner">
          <?php print $content['tile5']; ?>
        </div>
      </div>
      
      <div class="panel-panel tile-panel span4 last-tile">
        <div class="panel-panel-inner">
          <?php print $content['tile6']; ?>
        </div>
      </div>
      
    </div><!-- /second row of tiles -->

  </div> <!-- /tiles_group -->
  
  
  <!-- row_1 -->
  <div class="row-columns-group panels-row <?php print $panels_row['row_1']; ?>">
    
    <!-- first row of columns -->
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel column-panel span12">
        <div class="panel-panel-inner">
          <?php print $content['row_1_col_1']; ?>
        </div>
      </div>
    
    </div><!-- /first row of columns -->
    
        
  </div> <!-- /row_1 -->
  

  <!-- footer -->
  <div class="row-footer panels-row <?php print $panels_row['footer']; ?>">
    
    <!-- row of columns -->
    <div class="clearfix row-fluid panels-row columns-row <?php print $panels_row_classes; ?>">
      
      <div class="panel-panel column-panel span6 column-left">
        <div class="panel-panel-inner">
          <?php print $content['row_2_col_1']; ?>
        </div>
      </div>
      
      <div class="panel-panel column-panel span6 column-right">
        <div class="panel-panel-inner">
          <?php print $content['row_2_col_2']; ?>
        </div>
      </div>
    
    </div><!-- /row of columns -->

    <div class="clearfix row-fluid panel-panel span12 <?php print $panels_row_classes; ?>">
      <div class="panel-panel-inner">
        <?php print $content['footer']; ?>
      </div>
    </div>
    
  </div>
  
</div><!-- /.wcm-omega-3e -->





