<?php

/**
 * @file
 * Default theme implementation to display a region.
 *
 * Available variables:
 * - $classes: String of classes that can be used to style contextually through
 *   CSS. It can be manipulated through the variable $classes_array from
 *   preprocess functions.
 * - $attributes: array of HTML attributes populated by modules, intended to
 *   be added to the main container tag of this template. It can be manipulated
 *   through the variable $attributes_array from preprocess functions.
 * - $region: The name of the region variable as defined in the theme's .info
 *   file.
 * - $rendered_content: content pre-rendered by external modules.
 *
 * Helper variables:
 * - $is_admin: Flags true when the current user is an administrator.
 * - $is_front: Flags true when presented in the front page.
 * - $logged_in: Flags true when the current user is a logged-in member.
 *
 * * Site identity:
 * - $front_page: The URL of the front page. Use this instead of $base_path,
 *   when linking to the front page. This includes the language domain or
 *   prefix.
 * - $logo: The path to the logo image, as defined in theme configuration.
 *
 * @see template_preprocess()
 * @see template_preprocess_region()
 * @see template_process()
 */
?>
<div<?php print $attributes; ?>>
	<div id="osu-wordmark">
		<a href="http://osu.edu" target="_blank">
			<img src="<?php print $logo; ?>" alt="The Ohio State University">
		</a>
	</div><!--/osu-logo -->
  <?php print $content; ?>
</div>
